RubyGems Navigation menu

activepesel 0.0.2

A simple, ORM agnostic, Ruby 1.9 compatible PESEL (polish personal id number) validator and personal data extractor for Rails 3, based on ActiveModel.

Versions:

  1. 0.1.1 - December 3, 2012 (44 KB)
  2. 0.0.2 - November 15, 2012 (30.5 KB)
  3. 0.0.1 - November 15, 2012 (29 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • voytee

Owners:

0338c47afe14a55e1050634f891c44cd

Total downloads 15,286

For this version 4,922

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'activepesel', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install activepesel -v 0.0.2 = Copy to clipboard Copied!

Links: